Subject: Re: [PATCH] Simplified GIT usage guide

From: David Howells <[email-masked]>
Date: Sat, 13 Dec 2008 00:30:32 +0000

Jeff Garzik <[email-masked]> wrote:

> What do you feel is missing from the Kernel Hackers' Guide to Git?  :)

Quite a lot.  Most notably the section I have on publishing changes by GIT
tree.  It's taken a lot of experimentation to work out how to do it, and I'm
sure it can be done better.  I hadn't managed to find anywhere on the web
describing how to do it that I could follow, and no-one that I asked was really
willing to help me set it up.

I have a number of crib sheets that I've cobbled together to note how to do
things that I can cut and paste from, so I turned them into a document.

David